---
title: Screen.availTop
slug: Web/API/Screen/availTop
tags:
  - API
  - 'API:Mozilla Extensions'
  - 'API:WebKit Extensions'
  - DOM
  - Non-standard
  - Property
---
<p>{{APIRef("CSSOM")}}{{Non-standard_Header}}</p>

<p>Specifies the y-coordinate of the first pixel that is not allocated to permanent or semipermanent user interface features.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">let <var>availTop</var> = <var>window</var>.screen.availTop;
</pre>

<h2 id="Example">Example</h2>

<pre class="brush: js; notranslate">let setX = window.screen.width - window.screen.availLeft;
let setY = window.screen.height - window.screen.availTop;
window.moveTo(setX, setY);
</pre>

<h2 id="Notes">Notes</h2>

<p>In most cases, this property returns <code>0</code>.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Screen.availTop")}}</p>
